> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Crear plan SIM

> Operacion: Crear plan SIM.



## OpenAPI

````yaml /generated/specs/diagnostics.json post /api/v1/sim_plan/create
openapi: 3.0.0
info:
  title: Raul API - Diagnostico
  description: Health, consumo, conectividad, SIMs, webhooks fallidos y estados tecnicos.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/sim_plan/create:
    post:
      tags:
        - SIMs
      summary: Crear plan SIM
      description: 'Operacion: Crear plan SIM.'
      operationId: SimsController_createPlan
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateSimPlanDto'
      responses:
        '201':
          description: ''
      security:
        - bearerAuth: []
components:
  schemas:
    CreateSimPlanDto:
      type: object
      properties:
        idoperator:
          type: number
        plan:
          type: string
      required:
        - idoperator
        - plan
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````